Dashboard - Bug #38932

mgr/dashboard: Fix tooltip behavior in RGW user form
03/25/2019 11:28 AM - Stephan Mller

Status: Resolved % Done: 0%
Priority: Normal

Assignee: Stephan Mller

Category: Component - RGW

Target version: v15.0.0

Source: Affected Versions:

Tags: ceph-qa-suite:

Backport: nautilus Pull request ID: 27153
Regression: No Crash signature (v1):
Severity: 3 - minor Crash signature (v2):
Reviewed:

Description

The problem is that if you hover a sub user and get to a button with a tooltip the rounded corner will disappear and replace with a

straight line.

Related issues:
Copied to Dashboard - Backport #38960: nautilus: mgr/dashboard: Fix tooltip b...
Copied to Dashboard - Backport #39207: nautilus: mgr/dashboard: Fix tooltip b...

Resolved
Duplicate

History

#1 - 03/25/2019 11:33 AM - Stephan Miiller
- Status changed from New to Fix Under Review

- Pull request ID set to 27153

#2 - 03/27/2019 11:48 AM - Lenz Grimmer
- Target version set to v15.0.0

- Backport set to nautilus

#3 - 03/27/2019 11:49 AM - Lenz Grimmer

- Status changed from Fix Under Review to Pending Backport

#4 - 03/27/2019 04:21 PM - Nathan Cutler
- Copied to Backport #38960: nautilus: mgr/dashboard: Fix tooltip behavior in RGW user form added

#5 - 04/10/2019 09:05 PM - Nathan Cutler
- Copied to Backport #39207: nautilus: mgr/dashboard: Fix tooltip behavior in RGW user form added

#6 - 04/11/2019 10:36 AM - Ricardo Marques

- Status changed from Pending Backport to Resolved

#7 - 04/22/2021 11:18 AM - Ernesto Puerta

- Tracker changed from Fix to Bug

- Project changed from mgr to Dashboard

- Category changed from 143 to Component - RGW

- Regression set to No
- Severity set to 3 - minor

03/13/2024 22


http://www.tcpdf.org

